### Function

# Vips col_XYZ2scRGB

#### Declaration [src]

    int
    vips_col_XYZ2scRGB (
      float X,
      float Y,
      float Z,
      float* R,
      float* G,
      float* B
    )

#### Description [src]

Turn XYZ into scRGB.

See also

`vips_XYZ2scRGB()`.

#### Parameters

`X`

  Type: `float`

  Input XYZ value.

`Y`

  Type: `float`

  Input XYZ value.

`Z`

  Type: `float`

  Input XYZ value.

`R`

  Type: `float*`

  Return scRGB colour.

  The argument will be set by the function.

`G`

  Type: `float*`

  Return scRGB colour.

  The argument will be set by the function.

`B`

  Type: `float*`

  Return scRGB colour.

  The argument will be set by the function.

#### Return value

Type: `int`

No description available.